@font-face {
  font-display: swap;
  font-family: 'Exo 2';
  font-style: normal;
  font-weight: 400;
  
  src: local(''),
    url('../fonts/exo-2-regular.woff2') format('woff2')
}
@font-face {
  font-display: swap;
  font-family: 'Exo 2';
  font-style: normal;
  font-weight: 500;
  
  src: local(''),
    url('../fonts/exo-2-500.woff2') format('woff2')
}
@font-face {
  font-display: swap;
  font-family: 'Exo 2';
  font-style: normal;
  font-weight: 600;
  
  src: local(''),
    url('../fonts/exo-2-600.woff2') format('woff2')
}
@font-face {
  font-display: swap;
  font-family: 'Exo 2';
  font-style: normal;
  font-weight: 700;
  
  src: local(''),
    url('../fonts/exo-2-700.woff2') format('woff2')
}
